{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
    <div class="container bg-light mt-5">
        <h1 class="text-center p-3">Welcome to the {{ controller_name }}!</h1>
    </div>
{% endblock %}
